*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: #a9b3e2;
    color: #ecd1ea;
    /* color: #f0f2f0; */
    font-family: 'Press Start 2P', cursive;
    font-size: 15px;
}
.fields{
    margin: 10% 0 auto;
    padding: 10px;
}
.container{
    margin: 10% 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div{
    padding-bottom: 10px;
}

.btn{
    border: none;
    padding: 10px;
    text-decoration: none;
    cursor: pointer;
    transition: background .3s;
    border-radius: 5px;
    text-align: center;
    outline: none;
    width: 50%;
    margin: 8% 30% auto;
}

.btn:hover{
    background-color: #e7b3e4;
}

input, select{
    font-family: 'Press Start 2P', cursive;
    border: none;
    padding: 0.3rem;
    /* border: 4px solid #ecd1ea; */
}
